Szczegóły techniczne

Wymagania dotyczące oprogramowania

Firefox w najnowszej wersji dla Twojego systemu operacyjnego oraz ESR 38

Internet Explorer, wersja 10 lub 11

Safari w najnowszej wersji dla komputerów Mac

  • Interfejs wiersza komend Cloud Foundry, wersja 6.5.1 lub nowsza
  • Chrome w najnowszej wersji dla Twojego systemu operacyjnego

Wymagania sprzętowe

IBM Cloud nie ma wymagań sprzętowych

    Kup teraz i postaw pierwszy krok